#if !defined(AFX_DLGCREATEMAP_H__6F4D8B5E_5294_47A2_80CF_6D16E6C2D4A1__INCLUDED_)
#define AFX_DLGCREATEMAP_H__6F4D8B5E_5294_47A2_80CF_6D16E6C2D4A1__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// DlgCreateMap.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CDlgCreateMap dialog

class CDlgCreateMap : public CDialog
{
// Construction
public:
	CDlgCreateMap(CWnd* pParent = NULL);   // standard constructor
	CString m_strName;
	int m_iSize;

// Dialog Data
	//{{AFX_DATA(CDlgCreateMap)
	enum { IDD = IDD_WIZ_CREATEMAP };
	CEdit	m_ctrlEdit;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CDlgCreateMap)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CDlgCreateMap)
	virtual void OnOK();
	afx_msg void OnRadio1();
	afx_msg void OnRadio2();
	afx_msg void OnRadio3();
	virtual BOOL OnInitDialog();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_DLGCREATEMAP_H__6F4D8B5E_5294_47A2_80CF_6D16E6C2D4A1__INCLUDED_)
